* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

body {
    font-family: Arial, sans-serif;
    font-family: "Poppins", Sans-serif;
    letter-spacing: .5px;
    background: #FAF9F6;
    background-attachment: fixed;
}

:root {
    --footer-text-color: #ffffff;
}

p {
    line-height: 20px;
}

p, ul li {
    font-size: 14px;
}

label, button, a, ul, ol, li, div {
    -webkit-tap-highlight-color: transparent;
    touch-action: manipulation;
}

.tphep_cont {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 14px;
    padding: 10px 191px;
    margin-bottom: 15px;
}

label {
    cursor: pointer;
}

.tphed {
    font-family: "Poppins", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    width: 100%;
    background-color: #ffffff;
    box-shadow: 0 3px 1px -2px #00000033;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 50;
}

.navcnt {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 3px 189px;
}

/* Mob */
.logo {
    position: relative;
    height: 60px;
}

.logo a img {
    height: 100%;
}

.navlst input {
    display: none;
}

.mobnavlbs {
    display: none;
}

.mobnavlbs label {
    font-size: 30px;
    color: #126b38;
    display: none;
}

#movnavno:checked~.mobnavlbs label:first-child {
    display: block;
    padding: 3px 8px;
}

#mobnavye:checked~.mobnavlbs label:nth-child(2) {
    display: block;
    border: .5px solid #126b38;
    padding: 3px 8px;
    border-radius: 3px;
}

#mobnavye:checked~.fsulsht {
    margin-right: 0%;
    opacity: 1;
}

/* Mob */
.navlst ul {
    display: -webkit-flex;
    display: flex;
}

.navlst ul li {
    list-style: none;
    border: none;
}

.submenu {
    display: block !important;
    position: absolute;
    top: 100%;
    left: 0;
    width: 230px;
    line-height: 40px;
    padding: 20px 0;
    visibility: hidden;
    transition: .1s ease-in;
    background-color: #136d3b;
}

.submenu li a {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 400;
}

.fsul, .hmbtn a {
    color: #136d3b;
    font-weight: 600;
}

.hmbtn:hover>a {
    background-color: #126b38;
}

ul.fsul li:hover>.submenu {
    visibility: visible;
}

ul.fsul>li {
    padding: 6px 10px;
}

ul.fsul>li:hover {
    background-color: #136d3b;
    color: #e0af4f;
}

.submenu>li a:hover {
    background-color: #ffffff;
    color: #e0af4f;
}

.submenu li {
    line-height: 35px;
}

.submenu li a {
    display: block;
    padding-left: 10px;
    padding-right: 10px;
}

.navlst ul li a {
    text-decoration: none;
}

.navli {
    font-size: 15px;
    position: relative;
}

.hmbtn:hover>a {
    color: #e0af4f;
}

.binp {
    display: none;
}

.bkbtntp {
    color: #2db742;
    border: 2px solid #2db742;
    border-radius: 5px;
    padding: 10px 20px;
    transition-duration: 0.4s;
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
    cursor: pointer;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
}

.bkbtntp span {
    margin-right: 10px;
    display: block;
}

.bkbtntp:hover {
    color: #ffffff;
    background-color: #2db742;
    border: 2px solid #2db742;
}

.tphecnta:nth-child(2) a:not(:last-child) {
    margin-right: 20px;
    font-size: 16px;
}

.tphecnta:nth-child(2) a {
    color: #000;
}

.tphecnta a i {
    transition: .2s ease-in;
}

.tphecnta a:hover>i {
    color: #126b38;
    font-weight: bold;
}

.tphecnta a span {
    margin-left: 10px;
}

.tphecnta:first-child a {
    margin-right: 20px;
    text-decoration: none;
    color: #000;
    font-weight: bold;
}

.slick-list-container {
    width: 100%;
    position: relative;
    z-index: 500;
}

.slick-list, .slick-list-container {
    overflow: hidden;
}

.sldhom-list {
    position: relative;
    width: 700%;
    margin: 0;
    left: 0;
    animation: 40s heroskyf infinite;
}

.sldhom-list::-webkit-scrollbar {
    display: none;
}

.shphoverlay {
    background-color: #33333340;
    mix-blend-mode: normal;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.sld {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 14.285714285714%;
    height: 100vh;
    float: left;
    transition: transform 1s ease-in-out;
}

@keyframes heroskyf {
    0% {
        left: 0;
    }

    10% {
        left: 0;
    }

    15% {
        left: -100%;
    }

    25% {
        left: -100%;
    }

    30% {
        left: -200%;
    }

    40% {
        left: -200%;
    }

    45% {
        left: -300%;
    }

    55% {
        left: -300%;
    }

    60% {
        left: -400%;
    }

    70% {
        left: -400%;
    }

    75% {
        left: -500%;
    }

    85% {
        left: -500%;
    }

    90% {
        left: -600%;
    }

    100% {
        left: -600%;
    }
}

.hero-btns {
    width: 100%;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
    z-index: 5;
}

.slick-btn {
    font-size: 35px;
    color: #ffffff;
}

.slick-btn:hover {
    color: #000fff;
    transition: color .9s ease-in-out;
}

.shph {
    position: absolute;
    right: -50%;
    bottom: -15px;
    transform: rotate(180deg);
    width: 200%;
    height: 110px;
    overflow: hidden;
    z-index: 5;
}

.inftxh {
    position: relative;
    width: 100%;
    height: 100%;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 5;
}

.inftxh-in {
    text-align: center;
    margin: 0 20%;
}

.inftxh-in h2, .inftxh-in h1 {
    color: #ffffff;
    font-family: "Poppins", Sans-serif;
    font-size: 50px;
    font-weight: 900;
    padding: 5px 10px 5px 10px;
    margin: 0px 0px 5px 0px;
}

.inftxh-in p {
    color: #E1E1E1;
    font-family: "Open Sans", Sans-serif;
    font-size: 25px;
    font-weight: 700;
    padding: 5px 10px 5px 10px;
    line-height: 30px;
}

.hr_btn a {
    color: #FFFFFF;
    text-decoration: none;
    border: 2px solid #FFFFFF;
    border-radius: 5px;
    padding: 10px 20px;
    transition-duration: 0.4s;
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
    display: inline-block;
    margin-top: 40px;
}

.hr_btn a:hover {
    background-color: #605BE5;
    border: 2px solid #605BE5;
}

.poplrcont {
    margin: 60px 189px;
    background-color: #ffffff;
    padding: 60px 20px 40px;
    box-shadow: 0 0px 4px lightblue;
}

.poplcardsdsp {
    display: flex;
    flex-wrap: nowrap;
    align-content: space-between;
    gap: 20px;
    width: 100%;
    height: 400px;
    position: relative;
}

.popltcrd {
    width: calc(100%/3);
    overflow: hidden;
    border-radius: 3px;
}

.popltcrd:hover .crdin img {
    transform: scale(1.2);
}

.popltcrd:hover .crdin::after {
    background-color: #25252596;
}

.populprstrt {
    display: inline-flex;
    align-items: center;
    margin-top: 10px;
    color: #FFFFFF !important;
    font-size: 13px;
    font-weight: bold;
    z-index: 1;
}

.populprstrt i {
    display: inline-block;
    margin-right: 10px;
    font-size: 12.5px;
}

.crdin {
    position: relative;
    height: 100%;
}

.crdin img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: auto;
    height: 100%;
    transition: transform 0.3s ease-in-out;
}

.crdscont::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #33333361;
    border-radius: 3px;
    mix-blend-mode: normal;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    z-index: -1;
}

.crdscont {
    position: absolute;
    bottom: 20px;
    margin: 0px 8px;
    padding: 12px;
    z-index: 5;
}

.crdscont h3 {
    color: #ffffff;
    font-size: 23px;
    font-weight: 600;
}

.crdscont p {
    color: #EDEDED;
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #FFFFFF;
    z-index: 1;
}

.popltop {
    display: flex;
    justify-content: space-between;
    margin-bottom: 45px;
}

.polpltpri {
    width: 50%;
}

.polpltple {
    width: 40%;
}

.polpltpri p {
    text-align: justify;
}

.polpltple p {
    margin-bottom: 5px;
    color: #126b38;
    font-size: 15px;
    font-weight: 600;
}

.polpltple h2 {
    font-size: 30px;
    font-weight: 900;
    line-height: 1.3em;
}

.mrgbdv-in.inq {
    min-height: 500px;
    background-image: url(../images/home/inquiry_section/IMG_4954.jpeg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: left;
    margin: 0px 189px 70px;
    box-shadow: 0 0 4px lightblue;
    background-color: #ffffff;
}

.tpshp {
    background-image: url(../images/shapes/shape_u_hero.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    left: 0;
    top: -15px;
    width: 270%;
    height: 90px;
}

.btnshp {
    background-image: url(../images/shapes/shape_u_hero.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transform: rotate(180deg);
    position: absolute;
    right: 0;
    bottom: -15px;
    width: 280%;
    height: 90px;
}

.mrgbcondv {
    z-index: 1;
    margin: 0px 90px;
}

.inqcntlrt {
    display: flex;
    align-items: center;
    text-decoration: none;
    position: relative;
    font-size: 12px !important;
}

.inqcntlrt::before {
    content: '';
    width: 260px;
    height: 66px;
    background-color: #2db742;
    position: absolute;
    top: calc(50% - 33px);
    border-radius: 0px 230px 230px 0px;
    left: 20%;
    transition: .2s ease-in-out;
}

.inqcntlrt:hover.inqcntlrt::before {
    background-color: #0f9a24;
}

.inqcntlrt>div span {
    width: 36px;
    height: 14px;
    margin-left: 3px;
    font-size: 9px;
    color: hsla(0, 0%, 100%, .98);
    line-height: 1.34em;
    background-color: #62c971;
    padding: 2px 5px;
    border-radius: 5px;
}

.inqcntlrt p {
    font-weight: bold;
}

.inqcntlft {
    width: 60%;
    margin-right: 30px;
}

.inqcntlft h2 {
    color: #ffffff;
    font-weight: bold;
    text-shadow: 0 0 4px #126b38;
    letter-spacing: -0.05px;
}

.inqcntlft p {
    font-size: 16px;
    font-weight: bold;
    margin-top: 30px;
    background-color: #1a73e88a;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    color: #ffffff;
    width: fit-content;
    padding: 30px 20px;
    border-radius: 10px;
    display: block;
    width: 500px;
}

.inqcntlft a {
    color: #FFFFFF;
    text-decoration: none;
    border: 2px solid #FFFFFF;
    border-radius: 5px;
    padding: 10px 20px;
    transition-duration: 0.4s;
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
    display: inline-block;
    margin-top: 30px;
}

.whtspO {
    width: 80px;
    height: 80px;
    border: 3px solid #fff;
    border-radius: 50%;
    position: relative;
    overflow: hidden;
}

.whtspO img {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    height: 100%;
}

.whtspDtls::before {
    content: "";
    background: #fff url(../icons/whatsapp.svg) 50% no-repeat;
    background-position: center;
    background-size: calc(27px - 10px);
    width: 27px;
    height: 27px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 3px 4px 0 rgba(39, 38, 38, .26);
    -moz-box-shadow: 0 3px 4px 0 rgba(39, 38, 38, .26);
    box-shadow: 0 3px 4px 0 rgba(39, 38, 38, .26);
    position: absolute;
    top: 0px;
    left: -14px;
}

.whtspDtls {
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    padding-left: 25px;
    color: #ffffff;
    letter-spacing: -0.05px;
}

.wecinqur:hover {
    background-color: #605BE5;
    border: 2px solid #605BE5;
}

.inqcntdisp {
    display: flex;
    align-items: center;
}

.sngltle {
    text-align: center;
}

.sngltle h2 {
    font-size: 30px;
    font-weight: 900;
    margin-bottom: 20px;
}

.tgdlft {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 450px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.tgdlft h3 {
    color: #126b37;
    font-size: 50px;
    letter-spacing: -4px;
    margin-left: 30px;
    margin-bottom: 15px;
    z-index: 1;
}

.tgdlft img {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    min-height: 100%;
    border-radius: 10px;
}

.tgdlft a {
    text-decoration: none;
    font-size: large;
    font-weight: bold;
    padding: 5px 15px;
    border-radius: 2px;
    margin-left: 30px;
    background-color: rgb(0 0 0 / 40%);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    margin-top: 10px;
    color: #ffffff;
    width: fit-content;
    transition: .2s;
    z-index: 1;
}

.tgdlft a:hover {
    background-color: #126b38;
}

.mrgbdv-in.guid {
    display: -webkit-flex;
    display: flex;
    margin: 40px 189px 80px;
    align-items: center;
    justify-content: space-around;
    padding: 40px;
    box-shadow: 0 0 4px lightblue;
    background-color: #ffffff;
}

.tgudcrdsp {
    width: 40%;
}

.tggul {
    width: 45%;
    position: relative;
}

.tggul::before {
    content: "";
    width: 2px;
    height: 80%;
    background: transparent;
    border-left: 1px dotted #D6DDE6;
    position: absolute;
    top: 10%;
    left: 20px;
}

/*  */

.flcard-back {
    position: absolute;
    width: 100%;
    height: 100%;
}

.flcard-back {
    background-color: #2980b9;
    color: white;
    transform: rotateY(180deg);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.flcard-back a {
    color: #FFFFFF;
    text-decoration: none;
    border: .5px solid #FFFFFF;
    border-radius: 5px;
    padding: 10px 20px;
    transition-duration: 0.4s;
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
}

.flcard-back a:hover {
    color: #605BE5;
    background-color: #FFFFFF;
}

.caimg {
    height: 100%;
    width: 100%;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    background-color: red;
}

/*  */
.tggli {
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.tggli:not(:last-child) {
    margin-bottom: calc(15%/4);
}

.tgglin {
    margin-left: 25px;
    width: calc(100% - 60px);
    z-index: 5;
}

.tgglin h3 {
    margin-bottom: 5px;
}

.tggico {
    width: 40px;
    height: 40px;
    border: 1px solid #126b37;
    background-color: #FAF9F6;
    color: #126b37;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    transform: rotate(45deg);
}

.tggli:nth-child(2) .tggico {
    color: #FFFFFF;
    background-color: #126b37;
}

.tggico i {
    transform: rotate(-45deg);
}

.copyright {
    padding: 23px;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.copyright::after {
    content: "";
    background-image: url('../images/footer/grasses.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-width: 100%;
    height: 100px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
}

.cprig {
    color: #ffffff;
}

.social {
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.social h5 {
    font-size: 16px;
    color: var(--footer-text-color);
}

.sociall a {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 20px;
    width: 30px;
    height: 30px;
    border: 1px solid var(--footer-text-color);
    border-radius: 50%;
    text-decoration: none;
    color: var(--footer-text-color);
    transition-duration: 0.4s;
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
}

.sociall a i {
    font-size: 13px;
}

.sociall a:hover {
    color: #425166;
    ;
    background-color: #FFFFFF;
}

.fttops {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 0;
}

.fttops::after {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #00000087;
    z-index: -1;
}

.ftch {
    padding: 70px 0px 70px;
    text-align: center;
    line-height: 25px;
    letter-spacing: .5px;
}

.ftch h2 {
    padding: 0 0 20px;
}

.logftn {
    display: flex;
    align-items: center;
    justify-items: flex-start;
    padding-bottom: 20px;
}

.logftn img {
    width: 30px;
    margin-right: 7px;
    filter: invert(1) brightness(10);
}

.logftn h4 {
    font-size: 25px;
}

.fttops_inn {
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    padding: 50px 23px 23px;
}

.gmap {
    margin-top: 20px;
}

.gmap iframe {
    width: 100%;
    height: 100%;
    border-radius: 5px;
}

.fttopstd {
    z-index: 5;
    color: var(--footer-text-color);
    font-size: 15px;
}

.fttopstd.cnt {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow: hidden;
}

.fttopstd.cnt h4 {
    margin-bottom: 20px;
}

.fttopstd a {
    color: var(--footer-text-color);
    display: block;
    text-decoration: none;
    transition-duration: 0.4s;
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s
}

.fttopstd a:hover {
    color: #deaa41;
}

.fttopstd a:not(:first-child) {
    margin-top: 10px;
}

.fttopstd:first-child {
    width: 20%;
}

.fttopstd h4 {
    font-size: 25px;
    text-transform: uppercase;
}

.strslkppone {
    margin: 70px 189px;
}

.strslkppone h2 {
    /* font-size: 30px; */
    font-weight: 900;
    margin-bottom: 30px;
}

.strslcrddsp {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    flex-wrap: nowrap;
}

a.tour-card {
    box-shadow: 0 0 4px lightblue;
    background-color: #ffffff;
    border-radius: 1px;
    text-decoration: none;
    color: inherit;
}

.tour-card_img {
    overflow: hidden;
    position: relative;
    height: 200px;
    border-radius: 1px 1px 0 0;
}

.tour-card_img img {
    position: absolute;
    transform: translate(auto, auto);
    top: auto;
    left: auto;
    width: 100%;
    height: auto;
}

.tour-card_content {
    padding: 18px 15px;
}

.tour-card_bottom {
    display: flex;
    justify-content: space-between;
    margin-top: auto;
    align-items: center;
    margin-top: 20px;
}

.tour-card_text {
    font-size: 14px;
    color: #7c7c7c;
    letter-spacing: -.02rem;
    line-height: 15px;
}

.tour-card_price p {
    display: block;
    font-size: 25px;
    font-weight: 500;
    letter-spacing: -.06rem;
    line-height: 1;
    margin: 3px 0 1px;
}

.tour-card_price p span {
    font-size: 18px;
    vertical-align: baseline;
    margin-right: 2px;
}

.tour_button {
    background-color: transparent;
    border: 1px solid #126b38;
    color: #126b38;
    min-height: 42px;
    min-width: 120px;
    padding: 7px 18px;
    transition: background-color .3s, border-color .3s;
    border-radius: 5px;
    letter-spacing: -.04rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.tour-card:hover .tour_button {
    background-image: linear-gradient(180deg, #126b38, #157d42);
    border-color: transparent;
    color: #ffffff;
}

.todireccc {
    font-size: 14px;
    color: #7c7c7c;
    margin-bottom: 10px;
}

.vllcbgtn {
    text-align: center;
    margin-top: 30px;
}

.vllcbgtn a {
    text-decoration: none;
    color: #ffffff;
    border: 1px solid #00AA6C;
    background-color: #00AA6C;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: .5px;
    display: inline-flex;
    align-items: center;
    width: max-content;
    padding: 12px 20px;
    border-radius: 5px;
}

.vllcbgtn a:hover {
    background-color: #126b38;
    border-color: #126b38;
}

.partnr {
    display: flex;
    align-items: center;
    gap: 10px;
}

.partnr .vlurone>a {
    font-size: 14px;
    color: var(--footer-text-color);
    text-decoration: none;
}

.partnr .vlurone>a span {
    display: none;
}
.vlurone{
        position: relative;
    }
    .vlurone::after{
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        width: 80%;
        height: 100%;
        background-color: transparent;
    }

/* OVERLAY & BUBBLES */
.processing-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 520;
    font-weight: 600;
    text-align: center;
}

.processing-overlay.active {
    display: flex;
}

.bubble-loader {
    display: flex;
    gap: 10px;
    margin-bottom: 20px;
}

.bubble-loader span {
    width: 20px;
    height: 20px;
    background: #27ae60;
    border-radius: 50%;
    animation: bounce 0.5s infinite alternate;
}

.bubble-loader span:nth-child(2) {
    animation-delay: 0.15s;
}

.bubble-loader span:nth-child(3) {
    animation-delay: 0.3s;
}

@keyframes bounce {
    from {
        transform: translateY(0);
    }

    to {
        transform: translateY(-20px);
    }
}

.bubble-loader {
    display: flex;
    align-items: center;
    justify-content: center;
}

.overlay-status, .bubble-loader {
    display: none;
    padding: 30px 20px;
    background: #ffffff;
    border-radius: 10px;
    min-width: 385px;
    min-height: 243px;
}

.status-message i {
    font-size: 50px;
    margin-bottom: 15px;
    display: block;
}

.close-overlay {
    margin-top: 40px;
    padding: 10px 30px;
    border-radius: 25px;
    border: none;
    background: #27ae60;
    color: white;
    cursor: pointer;
    font-weight: bold;
    max-width: 40%;
}